@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'Jost', 'Klee One';
}


h2{
	font-size: 1.5rem;
	margin-bottom: 30px;
	font-family: "Jost";
	letter-spacing: 2px;
	text-align: left;
	}

#news_area {
	width-max:870px;
	padding-bottom: 20px;
	text-align: left;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	clear: both;

}

.news {
	width:100%;
	height: 300px;
	margin-bottom: 15px;
}
.news img{
	width: 300px;
	float: left;
	margin-right: 20px;
}
h3 {
	font-size: 20px;
	margin-top: 15px;
}
.text{
	font-size: 15px;
	margin-top: 15px;
	line-height: 28px;
}
.date{
	font-size: 12px;
	margin-top: 15px;
}


#news_area hr{
	width: 100%;
	
}



/* デザイン（タブレット） */
@media screen and (max-width:798px){
	
	
	#news_area{
	    width:95%;
		margin: auto;
		text-align: left;
	}

	.news {
	width:100%;
	margin-bottom: 15px;
}
	.news img{
	width: 50%;
	float: left;
	margin-right: 20px;
		margin-bottom: 15px;
}
h3 {
	font-size: 18px;
	margin-top: 15px;
}
.text{
	font-size: 14px;
	margin-top: 15px;
	line-height: 25px;
}
.date{
	font-size: 10px;
	margin-top: 15px;
}

}

/* デザイン（スマホ） */
@media screen and (max-width:479px) {
	
	#news_area{
	    width:90%;
		margin: auto;
		text-align: left;
	}

	.news {
	width:100%;
		height: auto;
}
	.news img{
	width: 35%;
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
}
h3 {
	font-size: 16px;
	line-height: 21px;

}
.text{
	line-height: 17px;
	margin-top: 10px;
	height: 50px;
	overflow-y: scroll;
}
.date{
	font-size: 12px;
	margin-top: 8px;
}
	
}



